@charset "utf-8";

.pageTtl{
    font-family: 'Prompt', sans-serif;
    text-align: center;
    font-size: 2.2rem;
    padding: 15px 0 15px 0;
    line-height: 30px;
}

.outlineWrap{
    padding: 50px 0 50px 0;
}

.outlineWrap .pc,
.outlineWrap .sp {
    margin: 0 auto;
}

.outlineWrap .pc{
    width: 70%;
}

.outlineWrap .sp{
    width: 90%;
}

.outlineWrap table,
.outlineWrap th,
.outlineWrap td {
    border-collapse: collapse;
    padding: 15px 25px;
}

.outlineWrap th {
    width: 20%;
    background-color: #176a5d;
    color: #fff;
    text-align: right;
    border-right: 1px solid #231815;
    border-bottom: 1px solid #231815;
}

.outlineWrap td{
    border-bottom: 1px solid #231815;
}

.outlineWrap .sp th,
.outlineWrap .sp td {
    text-align: center;
}

.outlineWrap .sp th{
    border-top: 1px solid #231815;
    border-left: 1px solid #231815;
    border-right: 1px solid #231815;
}

.outlineWrap .sp td{
    border-bottom:  1px solid #231815;
    border-left: 1px solid #231815;
    border-right: 1px solid #231815;
}

.planarea{
    text-align: center;
    padding: 50px 0 10px 0;
    font-size: 30px;
}